Jun 102016
 

A seguito dell’aggiornamento obbligatorio del certificato digitale in via di scadenza, che è a protezione del sistema di posta elettronica, può accadere che programmi di posta, in particolare thunderbird, durante l’accesso o la spedizione di messaggi, lamentino che la connessione non è sicura, poichè il certificato digitale “nuovo” non è correttamente verificabile.

Se ciò accade, salvate l’allegato a questa email, e importatelo all’interno del programma di posta, nell’elenco delle Certification Authority riconosciute e valide. In un thunderbird recente questo si può fare dal menu

Strumenti -> Opzioni -> Avanzate -> [Tab] Certificati -> Mostra certificati -> [Tab] Autoritá -> Importa

si seleziona il file in allegato e alla richiesta di abilitarlo, si spuntano tutte e tre le caselle e si conferma la scelta.

Successivamente a questa semplice operazione, la spedizione e ricezione dei messaggi avverrà senza alcun altro messaggio di allarme.

NB: Il certificato attuale è ancora quello “vecchio” per consentire a tutti di attuare le istruzioni di cui sopra prima del 14/6/2016, data in cui provvederemo al cambio effettivo, al cui seguito potranno verificarsi gli scenari descritti. Il consiglio comunque è di procedere all’operazione descritta, così al cambio di certificato non si verificheranno avvisi e/o disservizi.

Grazie della collaborazione.

escort bayan escort bayan Antalya escort buca escort izmir escort
ege